body 
{
 min-width: 320px;
 min-height: 100vh;
 background-image: url('../img/bg.jpg');
 background-repeat: no-repeat;
 background-size: cover;
 background-position: center center;
 color: white;
 font-family: "my_font";
}

@font-face 
{
 font-family: "my_font";
 src: url("../fonts/centurygothic.ttf");
}


a 
{
color: white;
text-decoration: none;
}





.pg table {
  border-collapse: collapse; /* îáúåäèíèòü ãðàíèöû ß÷ååê */
  border: none;
  padding: 0; /* óáðàòü âíóòðåííèå îòñòóïû */
  margin: 0 auto;
  border: 0px solid black; /* óñòàíàâëèâàåì øèðèíó è öâåò ðàìêè */
  width: 40%;
}

.pg td {
  border-collapse: collapse; /* îáúåäèíèòü ãðàíèöû ß÷ååê */
  border: none;
  padding: 0; /* óáðàòü âíóòðåííèå îòñòóïû */
  cellpadding="0";
  margin: 0 auto;
  display: block;
  border: 0px solid black; /* óñòàíàâëèâàåì øèðèíó è öâåò ðàìêè */
}

.pg tr {
  border-collapse: collapse; /* îáúåäèíèòü ãðàíèöû ß÷ååê */
  border: none;
  padding: 0; /* óáðàòü âíóòðåííèå îòñòóïû */
  cellpadding="0";
  margin: 0;
  display: block;
  border: 0px solid black; /* óñòàíàâëèâàåì øèðèíó è öâåò ðàìêè */
 
}




/* Ñêðûòü ðàçìåòêó ñõåìû îðãàíèçàöèè */
[itemprop="name"],
[itemprop="address"],
[itemprop="streetAddress"],
[itemprop="postalCode"],
[itemprop="addressLocality"],
[itemprop="telephone"],
[itemprop="faxNumber"],
[itemprop="email"] {
    display: none;
}










/* äëß ïîðòðåòíîé îðèåíòàöèè */
@media screen and (orientation: portrait) 
{
 .pg 
 {
  width: 100%;
  float: none;
  margin: 0 auto; /* óñòàíàâëèâàåì îòñòóïû ñâåðõó è ñíèçó â 0, à ãîðèçîíòàëüíûå îòñòóïû àâòîìàòè÷åñêè âûðàâíèâàþòñÿ ïî öåíòðó */
 }
 
 
 .pg table 
 {
  border-collapse: collapse; /* îáúåäèíèòü ãðàíèöû ß÷ååê */
  border: none;
  padding: 0; /* óáðàòü âíóòðåííèå îòñòóïû */
  margin: 0 auto;
  border: 0px solid black; /* óñòàíàâëèâàåì øèðèíó è öâåò ðàìêè */
  width: 100%;
 } 
 

 .pg img
 {
  display: block;
  margin: 0;
  width: 80%;
 }

 .social 
 {
  width: 100%;
  float: none;
  margin: 0 auto; /* óñòàíàâëèâàåì îòñòóïû ñâåðõó è ñíèçó â 0, à ãîðèçîíòàëüíûå îòñòóïû àâòîìàòè÷åñêè âûðàâíèâàþòñÿ ïî öåíòðó */
 }
}
















/* äëß ãîðèçîíòàëüíîé îðèåíòàöèè */

@media screen and (orientation: landscape) 
{
 .pg 
 {

  display: flex; /* óñòàíàâëèâàåì êîíòåéíåðó flex-êîíòåéíåð */
  justify-content: left; /* âûðàâíèâàíèå ïî ãîðèçîíòàëè ïî öåíòðó */
  width: 80%;
  float: left;
  border: 0px solid black; /* óñòàíàâëèâàåì øèðèíó è öâåò ðàìêè */
  text-align: center;
 }
  
 .pg img
 {
  display: block;
  margin: 0;
  width: 100%;
  margin: 0; 
  padding: 0; 
  border: none;
  border: 0px solid black; /* óñòàíàâëèâàåì øèðèíó è öâåò ðàìêè */
 }

 .social 
 {
  width: 20%;
  float: left;
  border: 0px solid black; /* óñòàíàâëèâàåì øèðèíó è öâåò ðàìêè */
 }

 .copyrigth 
 {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  padding: 20px 0;
  border-top: 1px solid #ccc;
  z-index: 9999;
  border: 0px solid black; /* óñòàíàâëèâàåì øèðèíó è öâåò ðàìêè */
 }

}













@media screen and (min-width: 300px ) and (max-width: 400px ) and (orientation: portrait) {.links a {font-size: 45px;}}




